/* GGP Blue Theme */

body {
	background: url("/content/media/images/ggp-body-sis-bg-tile.png") repeat left top transparent !important;
	color: #485A66 !important; /*#5D6F7B*/
}

h1, h2, h3, h4, h5, h6 {
	color: #00395A;
}

a {
	color: #E6674A;
}
a:hover {
	color: #C33A1B;
}


/* WRAPPER */



/* MAIN */



/* HEADER */
#header {
	background: url("/content/media/images/ggp-header-sis-bg-tile.png") repeat-x left top #FFFFFF !important;
}

#header .header-strip .explore-properties a {
	color: #FFFFFF !important;
}
#header .header-strip .explore-properties a:hover {
	color: #CBB677 !important;/*#E6674A*/
}

#header .header-main .main-nav ul li a {
	color:#00395A !important;
}
#header .header-main .main-nav ul li a.active {
	color:#80A1B6 !important;
}
#header .header-main .main-nav ul li a:hover {
	color:#80A1B6 !important;
}


/* PAGE */


/* CONTENT */

#content .sub-nav ul li a {
	color:#4c4843 !important;
}
#content .sub-nav ul li a.active {
	color:#766F66 !important;
}
#content .sub-nav ul li a:hover {
	color:#766F66 !important;
}

#content .nav-list li a {
	color: #D96E17;
}
#content .nav-list li a:hover {
	color: #9B4F11;
}


/* DIRECTORY */
.dlist li {
	color: #766F66;
}
.dlist li.checked {
	background-color: #766F66;
}


/* DINING/ENT */
.business .listing .info .location h4 {
	color:#5d6f7b !important;
}
.business .details .phone-links {
	color:#675545;
}

/*#E6674A*/
/* FEATURE TOUTS */
/*#feature-touts .tout .overlay h3 {
	color: #FFFFFF !important;
	text-shadow: 1px 1px 1px #42362C !important;
}
#feature-touts .tout:hover .overlay h4, 
#feature-touts .tout:hover .overlay p {
	color:#EEE8C5  !important;
}
#feature-touts .tout:hover .overlay a {
	color:#FFFFFF !important;
}

#feature-touts .tout .overlay a {
	color: #f26649 !important;
}
#feature-touts .tout .overlay a:hover {
	color: #FFFFFF !important;
}
*/
#feature-touts a .tout .overlay h3 {
	color: #FFFFFF !important;
	text-shadow: 1px 1px 1px #42362C !important;
}
#feature-touts a:hover .tout .overlay h4, 
#feature-touts a:hover .tout .overlay p {
	color:#EEE8C5 /*#E6674A*/ !important;
}
#feature-touts a:hover .tout .overlay span {
	color:#FFFFFF !important;
}

#feature-touts .tout .overlay span {
	font-family: "GothamMedium",Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #f26649 !important;
}
#feature-touts .tout .overlay {
	background: url("/content/media/images/ggp-tout-bg-tile-sis.png") repeat scroll right top transparent !important;
}


/* FOOTER */
#footer {
	/*background: url("/content/media/images/ggp-footer-sis-bg-tile.png") repeat-x left bottom transparent !important;*/
	background: url("/content/media/images/ggp-footer-sis-bg-tile-large.jpg") repeat-x left bottom transparent !important;
}

#footer .footer-info-block a {
	color: #e7d8ac; /*#E6674A;*/
}
#footer .footer-info-block a:hover {
	color:#EEE8C5;
}

#footer .footer-base-nav table.lister a {
	color: #7F909F !important;
}
#footer .footer-base-nav table.lister a:hover {
	color: #586774 !important;
}

#footer .footer-strip .footer-nav ul li a {
	color: #FFFFFF !important;
}
#footer .footer-strip .footer-nav ul li a:hover {
	color: #CBB677 !important;/*#E6674A*/
}

/* FOOTER FOR TEXT COPY */
#footer_large {
	background: url("/content/media/images/ggp-footer-sis-bg-tile-large.jpg") repeat-x left bottom transparent !important;
}

#footer_large .footer-info-block a {
	color:#e7d8ac;
}
#footer_large .footer-info-block a:hover {
	color:#EEE8C5;
}

#footer_large .footer-base-nav table.lister a {
	color: #7F909F !important;
}
#footer_large .footer-base-nav table.lister a:hover {
	color: #586774 !important;
}

#footer_large .footer-strip .footer-nav ul li a {
	color: #FFFFFF !important;
}
#footer_large .footer-strip .footer-nav ul li a:hover {
	color: #CBB677 !important;
}

/* PROMO SLIDES */
.promo-slides .slide .caption {
	background-color: #766F66 !important;
	color: #FFFFFF !important;
}


/* DIRECTORY */
/* Store Listing */
#stores table.store-list .store-name {
	color: #766F66;
}
#stores table.store-list .store-level {
	color: #766F66;
}

/* Scrollpane Color */
.jspDrag {
	background: url("/ScriptLibrary/jquery/plugins/jscrollpane/thumb-blue.png") no-repeat center center #766F66 !important;
}


/* MOVIES */
#more-news ul li h4 a {
	color: #675545 !important;
}
#more-news ul li h4 a:hover {
	color: #6E7544 !important;
}

/* JOIN THE CLUB */
.the-club-exclusive {
	background: url("/content/media/images/join-the-club/ggp-icon-green-exclusive.jpg") no-repeat left top transparent;
}
.the-club-deals {
	background: url("/content/media/images/join-the-club/ggp-icon-green-deals.jpg") no-repeat left top transparent;
}
.the-club-event {
	background: url("/content/media/images/join-the-club/ggp-icon-green-events.jpg") no-repeat left top transparent;
}


/* CUSTOM CHECKBOXES */
.custom-checkbox {
	position: relative;
}
.custom-checkbox input {
	position: absolute;
	left: 1px;
	top: 2px;
	opacity:0.0;
	-moz-opacity:0.0;
	filter:alpha(opacity=0);
	z-index:0;
}
.custom-checkbox label {
	background: url("/content/media/images/ggp-custom-checkboxes-sis.png") no-repeat -8px -8px transparent;
	display: block;
	height:16px;
	position: relative;
	padding-left:24px;
	padding-top: 2px;
	z-index: 1;
	cursor: pointer;
}
.custom-checkbox label.hover, 
.custom-checkbox label.focus {
	background-position: -8px -48px;
}
.custom-checkbox label.checked {
	background-position: -8px -88px;
	color:#FFFFFF;
}
.custom-checkbox label.checkedHover, 
.custom-checkbox label.checkedFocus {
	background-position: -8px -128px;
}
.custom-checkbox label.focus {
	outline: none;
}


/* CONTACT FORM */

#frmContact button, 
#frmContact input[type='submit'], 
#frmContact input[type='reset'], 
#frmContact input[type='button'] {
	background-color: #E2DEAE !important;
	border: 1px solid #A1AB6D !important;
	color: #675545 !important;
}
#frmContact button:hover, 
#frmContact input[type='submit']:hover, 
#frmContact input[type='reset']:hover, 
#frmContact input[type='button']:hover {
	background-color: #D7D18F !important;
	border: 1px solid #D7D18F !important;
	color: #675545 !important;
	box-shadow:0px 0px 3px #414628 !important;
}


/* EXPLORE PROPERTIES */
.explore-map {
	background: url("/content/media/images/explore/ggp-us-map-green.png") no-repeat center center transparent;
}

#frmExplore #property-search-submit2 {
	background-color: #E2DEAE !important;
	border: 1px solid #A1AB6D !important;
	color: #675545 !important;
}
#frmExplore #property-search-submit2:hover {
	background-color: #D7D18F !important;
	border: 1px solid #D7D18F !important;
	box-shadow: 0 0 3px #414628 !important;
	color: #675545 !important;
}


/* MISC */
a.button {
	background-color: #e7d8ac !important;
	border: 1px solid #572700 !important;
	color: #572700 !important;
}
a.button:hover {
	background-color: #4C4843 !important;
	border: 1px solid #e7d8ac !important;
	color: #f26649 !important;
	box-shadow:0px 0px 3px #414628 !important;
}
strong.color {
	color:#776441;
}

/* SECONDARY NAV */
#header .header-main .sec-nav ul li a {
	color:#00395A !important;
}
#header .header-main .sec-nav ul li a.active {
	color:#80A1B6 !important;
}
#header .header-main .sec-nav ul li a:hover {
	color:#80A1B6 !important;
}
/* END SECONDARY NAV */

